%define module_name Mail-Milter-Authentication-Handler-SMIME
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Convert/X509.pm) perl(Crypt/SMIME.pm) perl(Cwd.pm) perl(Email/MIME.pm) perl(English.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Socket/INET.pm) perl(IO/Socket/UNIX.pm) perl(Mail/AuthenticationResults/Header/Comment.pm) perl(Mail/AuthenticationResults/Header/Entry.pm) perl(Mail/AuthenticationResults/Header/SubEntry.pm) perl(Mail/Milter/Authentication.pm) perl(Mail/Milter/Authentication/Client.pm) perl(Mail/Milter/Authentication/Config.pm) perl(Mail/Milter/Authentication/Handler.pm) perl(Mail/Milter/Authentication/Protocol/Milter.pm) perl(Mail/Milter/Authentication/Protocol/SMTP.pm) perl(Mail/Milter/Authentication/Tester.pm) perl(Module/Load.pm) perl(Sys/Syslog.pm) perl(Test/File/Contents.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(base.pm) perl(lib.pm)
BuildRequires: perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 2.20180510
Release: alt1
Summary: SMIME Module
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MB/MBRADSHAW/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Check SMIME signed email for validity.


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md Changes LICENSE README
%perl_vendor_privlib/M*

%changelog
* Fri Jan 18 2019 Igor Vlasenko <viy@altlinux.ru> 2.20180510-alt1
- regenerated from template by package builder

* Sun Oct 08 2017 Igor Vlasenko <viy@altlinux.ru> 1.1.3-alt1
- regenerated from template by package builder

* Thu Aug 03 2017 Igor Vlasenko <viy@altlinux.ru> 1.1.1-alt1
- initial import by package builder

